.ohc-content-navigation__list {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: decimal;
}

@media (min-width: 992px) {
  .ohc-content-navigation__list {
    margin-left: 25px;
    padding-right: 25px;
  }
}

.ohc-content-navigation__list-item:before {
    	content: "";
	padding-right: 15px;
}



.ohc-page-head__cat-nav-container {
	padding: 0.9rem 0 0 0;
}

.ohc-main-heading {
    margin: 0 0 0 0;
}

.ohc-main-strapline {
	padding: 0.9rem 0 0 0;
}

.ohc-page-heading {
    margin-top: 0.1rem;
    margin-bottom: 0.8rem;
}

.ohc-marginshift05 {
    margin-bottom: 0.5rem;
}

.ohc-marginshift10 {
    margin-bottom: 1rem;
}

.ohc-marginshift15 {
    margin-bottom: 1.5rem;
}

.ohc-marginshift20 {
    margin-bottom: 2rem;
}


.ohc-marginshift {
    margin-bottom: -1.3rem;
}

.ohc-marginshift2 {
    margin-bottom: -2rem;
}

.ohc-marginshift2-5 {
    margin-bottom: -2.5rem;
}

.ohc-marginshift3 {
    margin-bottom: -4rem;
}

.ohc-marginshift4 {
    margin-bottom: -5rem;
}

.ohc-marginshift-right-reduce-2 {
    margin-right: -2rem;
}

.ohc-marginshift-top05 {
    margin-top: 0.5rem;
}

.ohc-marginshift-top {
    margin-top: 1rem;
}

.ohc-marginshift-top2 {
    margin-top: 2rem;
}

.ohc-marginshift-top3 {
    margin-top: 3rem;
}

.ohc-marginshift-top4 {
    margin-top: 4rem;
}

.ohc-marginshift-top5 {
    margin-top: 5rem;
}

.ohc-marginshift-top-reduce-3 {
    margin-top: -3rem;
}

.ohc-marginshift-top-reduce-2 {
    margin-top: -2rem;
}

.ohc-marginshift-top-reduce {
    margin-top: -1.5rem;
}

.ohc-marginshift-top-reduce-1 {
    margin-top: -1em;
}


.ohc-marginshift-top-reduce-small {
    margin-top: -0.7rem;
}

.ohc-marginshift-top-reduce-05 {
    margin-top: -0.5rem;
}

.ohc-marginshift-top-reduce-03 {
    margin-top: -0.3rem;
}

.ohc-breadcrumb-margin-bottom {
    margin-top: -0.7rem;
}


.ohc-summary-text {
    font-family: "Open Sans",sans-serif;
    font-size: 1.2rem;
    font-weight: 500;
    color: #525252;
    line-height: 1.4;
}



.ohc-splitter::after {
  content: "";
  width: 100%;
  height: 0.0625rem;
  background-color: #e0e2e5;
  display: block;
}

.ohc-splitter--grey::after {
  content: "";
  background-color: #D3D3D3;
}

.ohc-card {
  /*margin-bottom: rem(24px);
    @include breakpoint(max-width (map-get($occlss-layout-breakpoints, 'md'))) {
        margin-bottom: 0;
    }*/ }

.ohc-card__image-container {
  width: 100%;
  height: 43rem;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4375rem;
  border: 1px solid #000000;
  background-color: #000000; }
  @media (max-width: 992px) {
    .ohc-card__image-container {
      height: auto;
      max-height: 25rem; } }


.ohc2-card__image-container {
  width: 100%;
  height: 13.8rem;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4375rem;
  border: 1px solid #000000;
  background-color: #000000;
}
@media (max-width: 992px) {
  .ohc2-card__image-container {
    height: auto;
    max-height: 25rem;
  }
}


.ohc3-card__image-container {
  width: 100%;
  height: 19rem;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4375rem;
  border: 1px solid #000000;
  background-color: #000000;
}
@media (max-width: 992px) {
  .ohc3-card__image-container {
    height: auto;
    max-height: 25rem;
  }
}


.ohc4-card__image-container-no-border {
  width: 100%;
  height: 7rem;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4375rem;
  border: 0 none #FFFFFF;
  background-color: #FFFFFF;
}
@media (max-width: 992px) {
  .ohc4-card__image-container-no-border {
    height: auto;
    max-height: 10rem;
  }
}

.ohc-card__image {
  width: 100%;
  display: block; }
  @media (min-width: 992px) {
    .ohc-card__image {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); } }

.ohc-card__header {
  margin: 0; }

.ohc-card__title {
  font-size: 1.25rem;
  color: #525252;
  margin: 0; }

.ohc-card__main {
  margin-bottom: 0;
  line-height: 1; }

.ohc-card__link {
  width: 100%;
  text-decoration: none;
  color: #0B0C0C;
  display: inline-block; }
  .ohc-card__link:hover {
    color: #0B0C0C;
    text-decoration: underline; }
  .ohc-card__link:focus {
    text-decoration: underline; }

.ohc-card__paragraph {
  margin-bottom: 0; }

.ohc-card__date {
  font-size: 1.25rem;
  font-weight: 300; }

.ohc-card--teaser .ohc-card__title {
  font-size: 1.5rem;
  margin-bottom: 1.25rem; }

.ohc-card--teaser .ohc-card__paragraph {
  margin-bottom: 1.25rem; }

.ohc-card--teaser .ohc-card__paragraph:last-child {
  margin-bottom: 0; }

.ohc-page-footer__wraper {
  color: #fff;
  background: #000000;
  padding-bottom: 0.5rem;
}

/* START - added by ML for Accordion panel titles with numbers and subtitles */

 .ohc-accordion-number{
  width: 11%;
  float: left; 
  position: relative;
}

@media (max-width: 992px) {
.ohc-accordion-number
  {
    width: 19%;
  }
}

 .ohc-accordion-subtitle{
    width: 89%;

    position: relative;
} 
     
@media (max-width: 992px) {
.ohc-accordion-subtitle
  {
    width: 81%;
  }
}

/* END - added by ML for Accordion panel titles with numbers and subtitles */


/* Start - Added by RAH for tithe map pages */

.ohc-article_col--6{
    width: 50%;
    *width: 49.9%;
  }
@media (max-width: 992px) {
.ohc-article_col--6
  {
    width: 100%;
    *width: 99.9%;
  }
}


.ohc-button:focus {
  outline: 2px solid #edc856;
}
.ohc-button {
  display: inline;
  margin: 0.25rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  white-space: normal;
  text-decoration: none;
  width: auto;
  vertical-align: middle;
  background: none;
  user-select: none;
  border: 0.0625rem solid transparent;
  padding: 0.625rem 1.25rem;
  font-size: 1rem;
  border-radius: 0.3rem;
  transition: all 0.2s ease-in-out;
}
.ohc-button:focus, .ohc-button:hover {
  text-decoration: none;
}

.ohc-button:active {
  outline: none;
}

/* End - Added by RAH for tithe map pages*/


/* Start - added by MWL for blog header */

.ohc-hero-pane {
  background-repeat: no-repeat;
  min-height: 11rem;
}
@media (max-width: 768px) {
  .ohc-hero-pane {
    background: none !important;
  }
}
@media (max-width: 768px) {
  .ohc-hero-pane {
    min-height: 100%;
  }
}

.ohc-hero-pane__heading {
  display: inline-block;
  font-weight: 900;
  color: #0B0C0C;
  padding: 0.5rem 1.8rem 0.5rem 1.875rem;
  font-size: 2.875rem;
  margin-top: 3rem;
  margin-bottom: 0;
  background-color: #feead2;
  font-family: "Fira Sans", sans-serif;
}
@media (max-width: 992px) {
  .ohc-hero-pane__heading {
    line-height: 1;
    margin-bottom: 2rem;
  }
}
@media (max-width: 768px) {
  .ohc-hero-pane__heading {
    width: 100%;
    margin-top: 0;
    padding: 1.0625rem;
  }
}

/* End - added by MWL for blog header */



/* START - added by MWL for social media buttons */

.ohc-social {
	font-size: 0; padding-top: 10px;
}

.ohc-social span {
	display: inline-block; padding-bottom: 10px;
	width: 126px;
}

/* END - added by MWL for social media buttons */


/* START - added by MWL for reducing Contact button */

.ohc-padding-reduce {
    padding-top: 0.4rem;
    padding-left: 0.7rem;
    padding-bottom: 0.4rem;
    vertical-align: middle;
    width: 9.2rem;
    height: 2.7rem;
}

/* END - added by MWL for reducing Contact button */


/* START - added by MWL for indenting 2nd line of side panel bulleted text */

.ohc-list-counter-reset {
    counter-reset: my-counter 0;
}

.ohc-list-counter-item:before {
    counter-increment: my-counter 1;
    content: counter(my-counter);
    padding-right: 5px;
}

.second-line-indent {
  text-indent: -0.9em;
  padding-left: 0;
}

/* END - added by MWL for indenting 2nd line of side panel bulleted text */


/* START - added by MWL for reduced size alert box, to fit inside an 'article' tile */

.ohc-alert-box {
  position: relative;
  padding: 0.625rem 0;
  font-size: 1.1875rem;
  margin-bottom: 1.875rem;
}

.ohc-alert-box__icon {
  font-weight: 700;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  min-width: 2.3rem;
  min-height: 2.1rem;
  margin-top: -1.25rem;
  padding-top: 0.1rem;
  border: 0.1875rem solid #656d80;
  border-radius: 50%;
  color: #fff;
  background: #656d80;
  font-size: 1.8rem;
  line-height: 1.9rem;
  text-align: center;
}

.ohc-alert-box__text {
  display: block;
  margin-left: 0.6875rem;
  margin-right: 1.9rem;    
  padding-left: 2.4rem;
  font-weight: 400;
  font-size: 1.03rem;
  color: #656d80
}

.ohc-alert-box__assistive {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0;
  white-space: nowrap;
}

/* END - added by MWL for reduced size alert box, to fit inside an 'article' tile */


/* START - added by RAH to make links more accessible  */
a.ohc-link:link {
	font-weight:bold;
	}
a.ohc-link:hover {text-decoration:underline;}
/* END - added by RAH to make links more accessible  */

/* START - added by RAH to create deeper image for blog 21  */
.ohc-card__image-container_deep {
  width: 100%;
  height: 26.0625rem;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4375rem;
  border: 1px solid #000000;
  background-color: #000000;
}
@media (max-width: 992px) {
  .ohc-card__image-container_deep {
    height: auto;
    max-height: 27rem;
  }
}
/* END - added by RAH to create deeper image for blog 21  */
/* START - added by RAH to create coyright notice for blog22  */
.ohc-copyright {
	padding: 0;
	margin: 0;
	font-size: 0.7rem;
	text-align: right;
	}
.ohc-card__image-container-cr {
  width: 100%;
  height: 16.0625rem;
  overflow: hidden;
  position: relative;
  
  border: 1px solid #000000;
  background-color: #000000;
}
@media (max-width: 992px) {
  .ohc-card__image-container-cr {
    height: auto;
    max-height: 25rem;
  }
}
/* END - added by RAH to create coyright notice for blog22  */

/* START - added by RAH to remove extra top margin on related content section on smaller screens  */
.ohc-related {
  @media (min-width: 993px) {
    margin-top: 4rem;}
	}
/* END - added by remove extra top margin on related content section on smaller screens  */

/* START - various bits added by RAH for new school's home page  */

.ohc-article-border {
	
	border-bottom: 2px solid #d3d3d3;
	border-top: 2px solid #d3d3d3;
	border-left: 2px solid #d3d3d3;
}
.ohc-article-border-right {
	
	border-right: 2px solid #d3d3d3;
	
}

.ohc-article-border-right-small {
	@media (max-width: 992px) {
	visibility: visible;
	border-right: 2px solid #d3d3d3;}
	
}
.ohc-hr {
	border-top: 2px solid #d3d3d3;
}
.ohc-top-space {

	margin-top: 15px;
}

.ohc-marginshift-top-reduce-1-small {
	@media (max-width: 992px) {
    margin-top: -2em;}
}
/* END - various bits added by RAH for new school's home page  */

/* START- responsive iframe for youtube videos added by RAH   */

.ohc-vid-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.ohc-responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
/* END- responsive iframe for youtube videos added by RAH   */

/* START - added by RAH to customise padding on different screens sizes for field-name place list*/
.ohc-table__header {
  font-weight: 700;
  padding: 0.9375rem 1.25rem 0.625rem 0;
  border-bottom: 1px solid #e0e2e5;
  text-align: left;
}

.ohc-table__cell {
  padding: 0.9375rem 1.25rem 0.625rem 0;
  border-bottom: 0.0625rem solid #e0e2e5;
  text-align: left;
}
@media (max-width: 992px) {
  .ohc-table__header {
  
  padding: 0.9375rem .5rem 0.625rem 0;
  
}
.ohc-table__cell {
  
  padding: 0.9375rem .5rem 0.625rem 0;
  
}
}
/* END - added by RAH to customise padding on different screens sizes for field-name place list*/


/* START- added by RAH to increase image sizes on blog 26*/

.ohc-card__image-container {
  width: 100%;
  height: 22em;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4375rem;
  border: 1px solid #000000;
  background-color: #000000;
}
@media (max-width: 992px) {
  .ohc-card__image-container {
    height: auto;
    max-height: 25rem;
  }
}

/* END- added by RAH to increase image sizes on blog 26*/


/* START- added by RAH for h6 headings in blog 29*/
.ohc-small-heading {
	padding: 0;
	margin: 0 0 .5rem 0;
 	font-size: 1.1rem;
	font-weight: 600;
}
/* END- added by RAH for h6 headings in blog 29*/
/* START- added by RAH to increase image sizes on blog 29*/

.ohc-card__image-container-narrow {
  width: 100%;
  height: 9em;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4375rem;
  border: 1px solid #000000;
  background-color: #000000;
}
@media (max-width: 992px) {
  .ohc-card__image-container-narrow {
    height: auto;
    max-height: 12rem;
  }
}
/* END- added by RAH to increase image sizes on blog 29*/

/* START- added by RAH for new tab colour*/

.ohc-promoted-content-panel--half-colonial-white {
  background: #fdf3da;
}

/* END- added by RAH for new tab colour*/


/* START (added by ML, 11 Oct 2025) to reduce header padding*/

.ohc-page-head__cat-nav-container {
    padding: 0.5rem 0 0 0;
    margin-bottom: -0.6rem;
}

/* END (added by ML, 11 Oct 2025) to reduce header padding*/
  
/* START (added by ML, 18 Oct 2025) to fix compressed line height on list items when line content is long enough to wrap under */

.ohc-list-item-line-height {
  line-height: 1.5;
}

/* END (added by ML, 18 Oct 2025) to fix compressed line height on list items */

/* START (added by ML, 18 Oct 2025) to ensure 2nd article in a card column is aligned left with the first */

.ohc-card-layout-fix-left-margin {
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  letter-spacing: normal;
  word-spacing: normal;
  white-space: normal;
  position: absolute;
  left: 0;
  top: 20rem;
  width: 100%;
  vertical-align: top;
  padding: 1rem 1rem;
}

/* END (added by ML, 18 Oct 2025) to ensure 2nd article in a card column is aligned left with the first */


/* START (added by ML, 22 Oct 2025) to reduce top margin on Google Search box element, when the text of the "Digital Resources" header wraps round, when screen width is reduced to the critical 'wrap' point (991px).  */

.ohc-google-box-top-reduce
{
margin-top: -1em;
}

@media (max-width: 991px) {
  .ohc-google-box-top-reduce {
  margin-top: -2em;
  }
}

/* END (added by ML, 22 Oct 2025) to reduce top margin on Google Search box element, when the text of the "Digital Resources" header wraps round, when screen width is reduced to the critical 'wrap' point (991px).  */


/* START (added by ML, 6 Dec 2025) to reduce depth of footer, following revision of links as per main OCC pages */
.ohc-page-footer__wraper {
  color: #fff;
  background: #000000;
  padding-bottom: 0.3rem;
}
/* END (added by ML, 6 Dec 2025) to reduce depth of footer, following revision of links as per main OCC pages */

/* START (added by ML, 19 Jan 2026) to change colour of underline to BLACK in promoted content panel */

.ohc-promoted-content-panel__text-line--alert-heading {
  border-bottom: 0.0625rem solid #000000;
  padding-bottom: 0.625rem;
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
/* END (added by ML, 19 Jan 2026) to change colour of underline to BLACK in promoted content panel */


